No VICE yet for Ubuntu 10.04

The almost-four-year-old howto I wrote about the VICE Commodore emulator and Ubuntu seems to be hitting a snag these days. Trying to compile the emulator in Lucid is throwing out error messages and stopping just short of finishing.

I won’t pretend to know what the error messages mean, but I would expect something changed in one of libraries for X, which has happened in the past and caused errors in the past. My plan at this point is to wait until one or the other is updated; often the jury-rigging hand-editing fixes are helpful, but sometimes they’re confusing to explain.

In the mean time I think I shall stick with the precompiled version in Arch, running in a virtual machine in Ubuntu. Of course, the idea of running a virtual installation to run an emulator to play games on a 30-year-old computer is a little mind-bending. … ;)

P.S.: If you need something to spend time with while you wait for the VICE code to be magically fixed, try this site.

About these ads

2 thoughts on “No VICE yet for Ubuntu 10.04

  1. Pingback: No VICE yet for Ubuntu 10.04 | Ubuntu-News - Your one stop for news about Ubuntu

  2. Pingback: VICE 2.2 for Ubuntu 10.04 « Motho ke motho ka botho

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s